namespace SatelliteProvider.Common.DTO;

public class Direction
{
    public double Distance { get; set; }
    public double Azimuth { get; set; }

    public Direction() { }

    public Direction(double distance, double azimuth)
    {
        Distance = distance;
        Azimuth = azimuth;
    }

    public override string ToString() => $"{Distance:F2}, {Azimuth:F1} deg";
}
